## allow-html-temp 6.3.7

=== debian/changelog ===
allow-html-temp (6.3.7-1) unstable; urgency=medium

  [ Mechtilde ]
  * [a6aadac] New upstream version 6.3.7
  * [bf98f58] Removed URL from d/u/metadata
  * [b3038c0] Bumped standard version -  no changes needed
  * [e79dd09] Bumped to recent version of thunderbird
  * [5c20f88] Reduced length of lines in description in d/control

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 15 Jan 2022 19:53:02 +0100

allow-html-temp (6.3.3-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [c447af3] New upstream version 6.3.3 (Closes: #988594)
  * [9f97b20] Shortened lines in description in d/control

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 16 May 2021 16:56:31 +0200
