=== debian/control ===
Source: allow-html-temp
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=13)
 , zip
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/webext-team/allow-html-temp.git
Vcs-Browser: https://salsa.debian.org/webext-team/allow-html-temp
Homepage: https://addons.thunderbird.net/en-US/thunderbird/addon/allow-html-temp

Package: webext-allow-html-temp
Architecture: all
Depends: ${misc:Depends}
 , thunderbird (>= 1:91.3)
Description: View selective HTML-Mail
 Allows one to have HTML temporarily allowed in the currently displayed
 message by only one click.
 .
 When switching to another message, it'll be shown automatically again in
 plain text or simple html mode (according to your default mode).
