=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DH_OPTIONS=-v

ALLOW-HTML-TEMP_FILES =  \
api \
background.js \
chrome \
crowdin.yml \
defaults \
_locales \
manifest.json \
$(NULL)

ALLOW-HTML-TEMP_FILES_EXCLUDE =  \
LICENSE \
README.md \
$(NULL)

%:
	dh $@


override_dh_clean:
	dh_clean
	rm -rf debian/build

override_dh_auto_build-indep:
	mkdir $(CURDIR)/debian/build && \
	zip --recurse-paths $(CURDIR)/debian/build/{532269cf-a10e-4396-8613-b5d9a9a516d4}.xpi \
	    $(ALLOW-HTML-TEMP_FILES) \
	    --exclude $(ALLOW-HTML-TEMP_FILES_EXCLUDE)
	dh_auto_build
