## allow-html-temp 8.1.2

=== debian/changelog ===
allow-html-temp (8.1.2-1) unstable; urgency=medium

  [ Mechtilde ]
  * [e929d7f] New upstream version 8.1.2
  * [09fcfdb] Changed min version of thunderbird

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 07 Aug 2022 12:58:34 +0200

allow-html-temp (8.0.3-1) unstable; urgency=medium

  [ Mechtilde ]
  * [c02bf1b] New upstream version 8.0.0
  * [1312d19] Bumped standard version - no changes needed
  * [8a5ce39] Removed entry for unused file
  * [028f532] New upstream version 8.0.3

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 26 May 2022 17:30:54 +0200

allow-html-temp (7.0.2-1) unstable; urgency=medium

  [ Mechtilde ]
  * [36610d7] New upstream version 7.0.2
  * [0c85f93] bump year in d/copyright and added copyright for d/*

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 15 Apr 2022 21:18:50 +0200
