## allow-html-temp 8.1.3

=== debian/changelog ===
allow-html-temp (8.1.3-1) unstable; urgency=medium

  [ Mechtilde ]
  * [847ac76] New upstream version 8.1.3

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 14 Oct 2022 14:37:07 +0200

allow-html-temp (8.1.2-2) unstable; urgency=medium

  [ Mechtilde ]
  * [72db1b6] Added new files and directories from upstream to d/rules

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 30 Sep 2022 20:30:53 +0200
