## allow-html-temp 8.1.5

=== debian/changelog ===
allow-html-temp (8.1.5-1) unstable; urgency=medium

  [ Mechtilde ]
  * [e0ead76] New upstream version 8.1.5

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 16 Nov 2022 19:04:54 +0100
