## allow-html-temp 9.0.0

=== debian/changelog ===
allow-html-temp (9.0.0-2) unstable; urgency=medium

  [ Mechtilde ]
  * [9461d49] Fixed d/watch

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 15 May 2024 19:21:45 +0200

allow-html-temp (9.0.0-1) unstable; urgency=medium

  [ Mechtilde ]
  * [f6b9b32] New upstream version 9.0.0
  * [187f994] Bumped thunderbird version to 115 and limit it to 119
  * [2662398] Bumped standard version to recent one - no changes needed
  * [82471ba] Fixed max version of thunderbird

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 03 Sep 2023 12:58:30 +0200
