=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
 Build-Depends: debhelper-compat (=13)
  , zip
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/webext-team/allow-html-temp.git
 Vcs-Browser: https://salsa.debian.org/webext-team/allow-html-temp
@@ -14,7 +14,8 @@
 Package: webext-allow-html-temp
 Architecture: all
 Depends: ${misc:Depends}
- , thunderbird (>= 1:102)
+ , thunderbird (>= 1:115.2)
+ , thunderbird (<< 1:120)
 Description: View selective HTML-Mail
  Allows one to have HTML temporarily allowed in the currently displayed
  message by only one click.
