=== debian/watch ===
version=4
opts=\
repack,compression=xz,\
dversionmangle=s///,\
uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/ \
#https://gitlab.com/ThunderbirdMailDE/allow-html-temp/tags .*/allow-html-temp-(\d+\.\d+\.\d+)\.tar\.gz
https://addons.thunderbird.net/en-US/thunderbird/addon/allow-html-temp/versions/ (\d.\d.\d)
