## allow-html-temp 10.0.4

=== debian/changelog ===
allow-html-temp (10.0.4-1~deb12u1) bookworm; urgency=medium

  * Prepared for uploading to bookworm proposed update

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 18 Sep 2024 16:39:21 +0200

allow-html-temp (10.0.4-1) unstable; urgency=medium

  [ Mechtilde ]
  * [9600c16] New upstream version 10.0.4
  * [6fbc1c4] Added Link to a.t.n
  * [dfdd43f] Bumped year of copyright
  * [f18e5c4] Bumped standard version - no changes needed
  * [50fede0] Bumped to recent thunderbird esr version
  * [1bf6b7b] Improved d/watch
  * [c6b36d3] Fixed version number in d/control

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 31 Aug 2024 11:39:57 +0200
