## allow-html-temp 10.0.5

=== debian/changelog ===
allow-html-temp (10.0.5-1) unstable; urgency=medium

  [ Mechtilde ]
  * [80b13e6] New upstream version 10.0.5

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 18 Sep 2024 17:04:07 +0200
