## allow-html-temp 10.0.6

=== debian/changelog ===
allow-html-temp (10.0.6-1) unstable; urgency=medium

  [ Mechtilde ]
  * [1e0a456] New upstream version 10.0.6
  * [136335b] Bumped max. version for thunderbird

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 27 Dec 2024 16:08:27 +0100
