=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , thunderbird (>= 1:128.1)
- , thunderbird (<< 1:131.x)
+ , thunderbird (<< 1:135.x)
 Description: View selective HTML-Mail
  Allows one to have HTML temporarily allowed in the currently displayed
  message by only one click.
