## allow-html-temp 10.0.7

=== debian/changelog ===
allow-html-temp (10.0.7-1) unstable; urgency=medium

  [ Mechtilde ]
  * [acc0078] New upstream version 10.0.7
  * [1eecb0d] Bumped standard version - no changes needed
  * [1812b91] Bumped usable version of thunderbird

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 08 Mar 2025 15:02:56 +0100
