=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
 Build-Depends: debhelper-compat (=13)
  , zip
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/webext-team/allow-html-temp.git
 Vcs-Browser: https://salsa.debian.org/webext-team/allow-html-temp
@@ -15,7 +15,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , thunderbird (>= 1:128.1)
- , thunderbird (<< 1:135.x)
+ , thunderbird (<< 1:137.x)
 Description: View selective HTML-Mail
  Allows one to have HTML temporarily allowed in the currently displayed
  message by only one click.
