## allow-html-temp 10.0.8

=== debian/changelog ===
allow-html-temp (10.0.8-1~deb13u1) trixie; urgency=medium

  * Prepared for uploading to trixie proposed update
    after update of thunderbird in trixie (stable)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 23 Sep 2025 09:40:01 +0200

allow-html-temp (10.0.8-1) unstable; urgency=medium

  [ Mechtilde ]
  * [1ac77cf] Improved d/watch
  * To upload to sid after thunderbird 140.3 is in sid

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 20 Sep 2025 21:36:21 +0200

allow-html-temp (10.0.8-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [73e69f0] New upstream version 10.0.8
  * [012d3d3] Bumped years in d/copyright
  * [c274aae] Added d/dpb.conf
  * [1046838] Bumped max version for thunderbird
  * [c3c9f35] Improved d/dpb.conf
  * [fa3a317] Added d/gbp.conf

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 08 Aug 2025 10:39:20 +0200
