=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
 Package: webext-allow-html-temp
 Architecture: all
 Depends: ${misc:Depends}
- , thunderbird (>= 1:128.1)
- , thunderbird (<< 1:137.x)
+ , thunderbird (>= 1:140.1)
+ , thunderbird (<< 1:143.x)
 Description: View selective HTML-Mail
  Allows one to have HTML temporarily allowed in the currently displayed
  message by only one click.
