=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,11 @@
 
 ALLOW-HTML-TEMP_FILES =  \
 api \
-background.js \
-chrome \
-crowdin.yml \
-defaults \
+icons \
 _locales \
 manifest.json \
+options \
+scripts \
 $(NULL)
 
 ALLOW-HTML-TEMP_FILES_EXCLUDE =  \
