## allow-html-temp 10.1.1

=== debian/changelog ===
allow-html-temp (10.1.1-1) unstable; urgency=medium

  [ Mechtilde ]
  * [a1b8fae] Removed double entry in d/gbp.conf
  * [e1f15f2] New upstream version 10.1.1
  * [9449a0c] Updated d/watch to version 5
  * [4a4ff04] Removed 'Rules-Requires-Root = no' because it is default now

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 05 Oct 2025 17:36:23 +0200
