=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper-compat (=13)
  , zip
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/webext-team/allow-html-temp.git
 Vcs-Browser: https://salsa.debian.org/webext-team/allow-html-temp
 Homepage: https://addons.thunderbird.net/en-US/thunderbird/addon/allow-html-temp
